#webhead {
	width: 100%;
	height: 194px;
	text-align: center;
}
#webtopbar {
	width: 980px;
	height: 27px;
	margin: 0 auto;
	text-align: left;
	background: #fff;
}
#lm {
	float: left;
	width: 589px;	
	margin: 6px 0 0 3px; 
	overflow: hidden;
}
#lm ul {
	width: 660px;
	overflow: hidden;
}
#lm li {
	float: left;
	width: 58px;
	border-right: 1px solid #1960a2;
	text-align: center;
	padding: 2px 0 0 0;
	line-height: 12px;
}
#lm li.out a {
	color: #fb6602;
}
#lm a {
	color: #575757;
}
#userop {
	float: right;
	width: 360px;
	margin: 7px 10px 0 0; 
	overflow: hidden;
	text-align: right;
}
#userop a {
	text-decoration: underline;
}
#topad {
	width: 980px;
	height: 97px;
	margin: 0 auto;
	background: #fff;
	text-align: center;
}
#searchbox {
	width: 980px;
	margin: 0 auto;
	height: 68px;
	background: url(../images/searchbg.gif) repeat-x #f5f5f5;
	border: 1px solid #cbcbcb;
}
#viplog {
	float: left;
	width: 150px;
	margin: 0 0 0 10px;
	padding: 14px 0 0 100px;
	font-size: 14px; font-weight: bold;
	position: relative;
}
#viplog img, #viplog span {
	position: absolute;
	left: 0px;
	top: 0px;
}
#searchs {
	float: left; 
	margin-top: 21px;
}
.searchinputon, .searchinputoff {
	width: 360px;
	font-size: 14px;
	border-top: 2px double #808080;
	border-left: 2px double #808080;
	border-bottom: 1px solid #c0c0c0;
	border-right: 1px solid #c0c0c0;
	padding: 2px 0 0 2px;
}
.searchinputon {
	color: #000;
}
.searchinputoff {
	color: #aaa;
}
.vipsearch {
	width: 90px;
	height: 21px;
	background: url(../images/wzss.gif) left no-repeat;
	border: 0px;
	color: #fff;
	font-weight: bold;
	padding: 2px 0 0 16px;
}
.othersearch {
	float: right;
	margin-top: 22px;
	padding: 4px 60px 0 0;	
	color: #195ea3;
}
.othersearch a {
	color: #000;
	text-decoration: underline;
}
/*--webtail--*/
#webtail {
	width: 100%;
	border-top: 1px solid #aaa;
	padding: 0px;
	background: #F6F6F6;
	text-align: center;
}
.tailbox {
	width: 970px;
	margin: 0px auto;
	padding: 5px 0 5px 10px;
	border: 1px solid #D7D7D7;
	border-bottom: 0px;
	border-top: 0px;
	background: #F8F9F8;
}
#tailintro {
	padding: 10px 0px 5px 5px; text-align: left;
}
#tailintro a {
	color: #3E3E3E;
}
#tailintro a:hover {
	color: #ff6600;
}
#tailintro .introlist {
	overflow: hidden;
	width: 100%;
}
#tailintro .introlist li {
	float: left;
	width: 185px;
}
#tailintro .introlist li.imp {
	width: 220px;
}
#tailintro .introlist li h6 {
	font-size: 13px; 
	color: #3E3E3E;
	margin-bottom: 4px;
}
#tailintro .introlist li li {
	float: none;
	width: 100%;
	margin: 0;
	padding: 0;
	line-height: 20px;
	color: #3E3E3E;
}
.pdfdownpic {
	position: absolute;
	margin: -3px 0 0 0
}
#otherlink {
	clear: both;
	margin: 20px 0 15px 0;
	text-align: center;
}
#contact {
	line-height: 140%;
	margin-bottom: 10px;
}
